# Visualization
TKV3d
Select3D

# Select3D_Pnt2d Struct Reference

`#include <Select3D_Pnt2d.hxx>`

## Public Member Functions

| operator gp_Pnt2d () const
| operator gp_XY () const
gp_Pnt2d | operator= (const gp_Pnt2d &thePnt)

## Data Fields

Standard_ShortReal | x
Standard_ShortReal | y

## Member Function Documentation

Select3D_Pnt2d::operator gp_Pnt2d | ( |  | ) | const`[inline]`

Select3D_Pnt2d::operator gp_XY | ( |  | ) | const`[inline]`

gp_Pnt2d Select3D_Pnt2d::operator= | ( | const gp_Pnt2d & | thePnt | ) | `[inline]`

## Field Documentation

Standard_ShortReal Select3D_Pnt2d::x

Standard_ShortReal Select3D_Pnt2d::y

The documentation for this struct was generated from the following file:

- Select3D_Pnt2d.hxx